====================
Timer HAL Results
====================

.. doxygengroup:: group_hal_results_timer
   :project: hal
   :members:
   :protected-members:
   :private-members:
   :undoc-members:


   



